/*!
Theme Name: MyArcade
Theme URI: https://myarcadeplugin.com
Version: 3.0.0
Description: Smart. Flexible. Beautiful.
Author: MyArcade
Author URI: https://myarcadeplugin.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Template: Divi
*/

#main-footer {
  background-repeat: repeat-x;
  background-blend-mode: soft-light;
  background-color: initial !important;
  background-image: linear-gradient(45deg,#09234e 0%,#2467a0 100%)!important;
}
.et_pb_widget_area_left {
  border-right: none;
}

#main-content .container:before {
  background: none;
}

/** Menu Widgets */
.et_pb_widget.widget_nav_menu ul.menu li {
  font-size: 16px;
}
.et_pb_widget.widget_nav_menu ul.menu li a {
  color: #2caeff;
  padding: 10px;
  width: 100%;
}
.et_pb_widget.widget_nav_menu ul.menu li a:hover {
  opacity: .7;
  transition: all .4s ease-in-out;
  background-color: rgba(0,0,0,.03);
}

.et_pb_widget.widget_nav_menu ul li.current-menu-item {
  font-weight: bold;
}

/** Contact Form */
.et-pb-contact-message {
  color: #fff;
  font-size: 18px;
  text-align: center;
  background-color: #2ea3f2;
  padding: 10px;
}
/** Showcase */
.myarcade_showcase .et_pb_column {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
.myarcade_showcase .et_pb_column .et_pb_module.et_pb_blurb {
  display: flex;
  flex-direction: row;
  margin-right: 10px!important;
}

.myarcade_showcase .et_pb_main_blurb_image .et_pb_image_wrap {
  box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

/** WooCommerce */
.divi_wc_page_section {
  background: #f7f9fb;
}
.divi_wc_page_row {
  max-width: 960px;
  box-shadow: 0px 20px 150px #d6dee4;
}
.divi_wc_myaccount .woocommerce nav.woocommerce-MyAccount-navigation ul li {
  list-style: none;
  text-transform: uppercase;
  line-height: 2em;
  padding-left: 10px;
}
.divi_wc_myaccount .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active {
  font-weight: 700;
}
.divi_wc_myaccount .woocommerce nav.woocommerce-MyAccount-navigation {
  width: 19%;
}
.divi_wc_myaccount .woocommerce .woocommerce-MyAccount-content {
  width: 80%;
}
.divi_wc_myaccount .woocommerce a.button,
.divi_wc_myaccount .woocommerce button.button {
  font-size: 16px;
  border: 1px solid;
  padding: .3em 1em;
  margin-right: 10px;
}
.divi_wc_myaccount .woocommerce a.button:hover,
.divi_wc_myaccount .woocommerce button.button:hover,
.divi_wc_myaccount .woocommerce button.button:disabled {
  border: 1px solid;
  font-size: 16px;
  padding: .3em 1em;
}
.divi_wc_myaccount .woocommerce a.button:after,
.divi_wc_myaccount .woocommerce button.button:after {
  content: "";
}
.divi_wc_myaccount .woocommerce a.checkout-button {
  margin-right: 0;
  background-color: #2d70ca;
  font-size: 18px;
  padding: 20px;
  color: #fff;
}
.divi_wc_myaccount .woocommerce a.checkout-button:hover {
  background-color: #09234e;
  font-size: 18px;
  padding: 20px;
  color: #fff;
}
.divi_wc_myaccount .woocommerce table.my_account_orders {
  font-size: 16px;
}
.divi_wc_myaccount .woocommerce .woocommerce-order-details {
  margin-top: 2em;
}
.divi_wc_myaccount .woocommerce .woocommerce-thankyou-order-received {
  color: #fff;
  background: #2ea3f2;
  padding: 10px;
}
.divi_wc_myaccount .woocommerce .woocommerce-thankyou-order-details {
  margin-top: 2em;
  margin-bottom: 2em;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  height: 40px;
  font-size: 16px !important;
  padding: .3em 1em;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
  padding: 10px !important;
  font-size: 16px !important;
}

.et_pb_shop .woocommerce ul.products li.product, .et_pb_shop .woocommerce-page ul.products li.product {
  padding-bottom: 20px;
  box-shadow: 0px 2px 70px 0px rgba(110,130,208,0.18);
  border-radius: 10px 10px 10px 10px;
}

.et_pb_shop .woocommerce ul.products li.product h2.woocommerce-loop-product__title {
  padding: 0 20px 20px 20px;
}

.demolink {
  margin-top: 20px;
}

@media only screen and (max-width: 1000px) {
  .divi_wc_myaccount .woocommerce nav.woocommerce-MyAccount-navigation {
    width: 30%;
  }
  .divi_wc_myaccount .woocommerce .woocommerce-MyAccount-content {
    width: 70%;
  }
}
@media only screen and (max-width: 800px) {
  .divi_wc_myaccount .woocommerce nav.woocommerce-MyAccount-navigation {
    width: 100%;
  }
  .divi_wc_myaccount .woocommerce .woocommerce-MyAccount-content {
    width: 100%;
  }
}